@charset "utf-8";
/* CSS Document */

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	}
	
header::after,
footer::after {
    clear: both;
    content: "";
    display: table;
}

img {  
	max-width: 100%;
    height: auto;
}
	

.nogutter {
	margin: 0 !important;
	padding: 0 !important;
	
}


/* *********************** Bereiche *********************** */

body { 
	min-height: 200px;
	background-color: #000;
}
#wrapper { 
	background-color: #000;
	
	}
header { position: relative; }

header #titelbild img {
    width: 100%;
    height: auto;vertical-align: bottom;
}
header #instalink {
	position: absolute;
	bottom: 40px;
	right: 50px;
}
header #fblink {
	position: absolute;
	bottom: 40px;
	right: 130px;
}
#kontaktstreifen { 
	position: relative;
	min-height: 300px;
}

#kontaktstreifen #instalink {
	position: absolute;
	bottom: 20px;
	right: 24px;
}
#kontaktstreifen #fblink {
	position: absolute;
	bottom: 20px;
	right: 100px;
}


#container { 
	background-color: #000;
	}
	
footer { 
	background-color: #000; 
	/*min-height: 160px; */
	padding-top: 30px;
	padding-bottom: 5px;
	}

#djtitel {
	position: absolute;
	top: 30px;
	right: 50px;
	text-align: right;
}
#kontaktstreifen {
	padding: 40px 20px 30px 20px;
}
#kontaktstreifen p a {
	display: inline-block;
	background-color: #fff;
	color: #000;
	padding: 5px 15px;
	font-weight: 300;
	margin: 0 10px 4px 0;
	width: 100%;
}
#joelink a {
	display: block;
	text-align: right;
	color: #fff;
	font-family: 'Kanit';
    font-style: normal;
    font-weight: 200;
	font-size: 30px;
}
#instalink .image_container { 
	display: block;
	text-align: right;
	margin-bottom: 30px;
}
#impdat a, #impdat p {
	color: #cdcdcd;
}
.cc-inner {
/*	background-color: rgba(255,255,255,0.9);*/
}
#einleitung {
	padding: 40px 48px;
	background-color: #2f699a;
}
#kontaktstreifen {
	padding: 40px 48px;
	background-color: #2f699a;
}
#kontaktstreifen h2  {
    font-size: 29px;
    font-weight: 500;
    font-family: 'Kanit';
    font-style: normal;
    font-weight: 500;
}

.streifen {
	padding: 20px 20px 0 20px;
}
.cookiebar {
	box-sizing: border-box;
	position: fixed;
	left: 0;
	width: 100%;
	padding: .6em 1.2em;
	background-color: #4b4b4b;
	color: #fff;
	font-size: 16px;
	text-align: center;
	z-index: 10
}
.cookiebar * {
	box-sizing: border-box
}
.cookiebar--active {
	display: flex!important;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	padding-left: 70px;
	padding-right: 70px;
}
.cookiebar--position-top {
	top: 0
}
.cookiebar--position-bottom {
	bottom: 0
}
.cookiebar__message, .cookiebar__text {
	margin-right: 1.5em
}
.cookiebar__link {
	color: #fff;
	text-decoration: underline
}
.cookiebar__link:hover {
	text-decoration: none;
	color: #fff !important;
}
.cookiebar__button {
	margin: 10px;
	padding: 0.6em 1.2em;
	border: none;
	background-color: #4ea55e;
	color: #fff;
	font-weight: 400;
	cursor: pointer;
	border-radius: 5px;
}
.cookiebar__button:hover {
	background-color: #3e824a
}
.cookiebar__analytics {
	margin-right: 1.5em
}
.cookiebar__analytics-label {
	cursor: pointer
}
.cookiebar__analytics-checkbox {
	margin-right: 5px
}


#logo { padding:10px 20px; }


.ce_gallery { margin-bottom: 50px;   }

.ce_gallery .image_container { 
	margin-right: 30px;
    margin-top: 10px;
    margin-bottom: 10px;
	}

#main .ce_gallery ul li  { 
	list-style-type: none;}

.rahmen { 
	padding: 20px 20px 10px 20px;
	border: 1px solid red;
	margin-bottom: 20px;
}
.handorgel__header__button {
    display: block;
    width: 100%;
    padding: 10px 24px 20px 24px;
    margin: 0;
    border: 0;
    background-color: #161616;
    border-radius: 0;
    color: #fff;;
    cursor: pointer;
    font-size: inherit;
    text-align: left;
    transition: background-color .2s ease;
    user-select: none;
}
.handorgel__content {
    border-top: 0px solid #eee;
    background-color: #161616;
    transition: height .1s ease .1s;
}
.content-accordion {
    border-bottom: 0px solid #eee;
}
.toggler {
	margin-top: 50px;
	background-color: #2f699a;
	padding: 8px 15px 8px 20px;
	font-size: 20px;
}
.toggler:hover { cursor: pointer; }

.ui-accordion-header-collapsed:after {
	font-family: 'Font Awesome 6 Free';
    font-style: normal;
    font-weight: 900;
    content: "\f106";
    font-size: 30px;
    margin-top: -5px;
    color:  #fff;
    padding-left: 0px;
	float: right;
}
.ui-accordion-header-active:after {
	font-family: 'Font Awesome 6 Free';
    font-style: normal;
    font-weight: 900;
    content: "\f107";
    font-size: 30px;
    padding-right: 0px;
    color:  #fff;;
    margin-top: -5px;
	float: right;
}
.ui-accordion-header-collapsed { margin-bottom: 30px; }
.ui-accordion-content {
	padding: 20px 0;
}
.content-gallery ul { 
	list-style-type: none; 
	padding-left: 0;
	font-size:0;
}
.content-gallery li { 
	display: inline-block;
	position: relative;
	font-size:0;
	margin: 0 10px 10px 0;
}
.content-gallery li picture::after {
	content: "";
    background: rgba(0,0,0,0.4) ;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1
}
#impdat { margin-bottom: 10px; }
@media (min-width:980px) and (max-width:1140px)
{
	
	.ce_image.toplogo {
		width: 170px;
		}	
	#main .mod_article .ce_text.karrierebox { width: 37%; }
		
}

@media (min-width:768px) and (max-width:979px)
{
	
	
	header .toplogo { margin-top: 8px; width: 120px; margin-bottom: 5px; padding: 15px 15px 5px 15px; }
	
	#main .mod_article .ce_text.karrierebox { width: 38%; min-height: 210px; }
	
	/*#wrapper .caroufredsel .ce_text p { font-size: 90%; }*/

}

@media (max-width:767px)
{

	header #instalink {
	position: absolute;
	bottom: 20px;
	right: 50px;
}
header #fblink {
	position: absolute;
	bottom: 20px;
	right: 130px;
}
	
}
	
@media (max-width:767px)
{
	
	
}

@media (max-width:590px)
{
	#einleitung {		padding: 40px 24px;}
		header #instalink {	display: none;}
		header #fblink {	display: none;}
	#einleitung h2 {  font-size: 40px; }
	#einleitung h3 {  font-size: 27px; }
	#einleitung h4 {  font-size: 22px; }
	.content-accordion h2 button {font-size: 22px; }
	.content-accordion h2.handorgel__header--open button:after,
	.content-accordion h2.handorgel__header button:after{ margin-top: 10px;font-size: 40px; }
	
	#kontaktstreifen #instalink {
		position: absolute;
		bottom: 10px;
		right: 24px;
}
	#kontaktstreifen #fblink {
		position: absolute;
		bottom: 10px;
		right: 100px;
	}
	#kontaktstreifen h2 {    font-size: 24px; }
	.content-accordion h2 button:before { font-size: 35px; }
	#kontaktstreifen {  padding: 40px 24px; }
	#footer ul { padding-left: 8px; }
	#footer ul li {
    display: block;
    text-align: left;
}
}

